familyname=Train Decoders (firmware 3.04 - May 2014)
manufacturer=Doehler und Haass
definitionSource=JMRI
dccselectrixmotoroladccselectrixmotoroladccselectrixmotoroladccselectrixmotoroladccselectrixmotoroladccselectrixmotoroladccselectrixmotorolaReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaReset a valors de f�brica